@media (max-width: 991px) {
  /*//////// VTEM MENU //////////////*/
	.mega-menu-wrapper ul, .mega-menu-wrapper li, .mega-menu-wrapper .mega-group{width:100% !important;}
	.mega-menu-wrapper .sub-container, .mega-menu-wrapper ul, .mega-menu-wrapper li{z-index:1 !important; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
	.mega-menu-wrapper .sub-container{max-width:100%; width:100% !important; position:relative !important; left:auto !important; top: auto !important; float:left;}
	.mega-menu-wrapper .main-mega-menu > li > .sub-container{-moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; border:none !important;}
	.oVertical-wrapper.mega-menu-wrapper > .main-mega-menu > li > .sub-container{-moz-border-radius:0 !important; -webkit-border-radius:0 !important; border-radius:0 !important;}
	.row-fluid [class*="span"] + [class*="span"]{}
	.menu-stick{display: block; background-position:center 0;position:absolute; right:0px; top:30px;}
	.mega-menu-stick{display:none;}
	.oMenuStickOpen{overflow:hidden;}
	.oMenuStickClose{margin-left:0;}
	.oMenuStickClose .main-mega-menu{height:0; display:none;}
	.oMenuStickOpen .main-mega-menu{position:fixed; left:0; top:0; width:260px !important; height:100%; overflow:auto; box-shadow:3px 0 8px rgba(180, 180, 180, 0.5); border-right:1px solid #ccc; z-index:99999;}
	.oMenuStickOpen .main-mega-menu .sub-container{margin:0 !important;}
	.oMenuStickOpen .main-mega-menu .sub-container, .main-mega-menu li > a,
	.mega-menu-wrapper .main-mega-menu li > a:hover{display:block !important; background:none !important; color:#666 !important; opacity:1 !important; font-weight:normal !important; top:0px !important; background:none !important;}
	.mega-menu-icon{ display:none !important;}
	.mega-menu-wrapper ul.main-mega-menu li a:hover{text-decoration:underline; background:none !important;}
	.menuvtem_nav > li.active:after{ display:none;}
	.mega-menu-wrapper ul.main-mega-menu li.current > a{ color:#666 !important; font-weight:normal !important; background:none !important;}
	.mega-menu-wrapper ul{background:#fff !important;}
	.mega-menu-wrapper ul.main-mega-menu li{background:transparent url(../vtemtools/menus/css/images/node-mid.png) no-repeat 10px -5px !important; padding:0 10px 0 15px !important; opacity:0.9;}
	.mega-menu-wrapper ul.main-mega-menu li a{padding:5px !important; margin:5px !important; font-size:95%; background:none !important;}
	.mega-menu-wrapper ul.main-mega-menu > li > a{font-size:100%; font-weight:bold; background:none !important;}
	.mega-menu-wrapper ul.main-mega-menu > li:first-child{background:#fff url(../vtemtools/menus/css/images/node-first.png) no-repeat 10px 20px !important;}
	.mega-menu-wrapper ul.main-mega-menu li:last-child{background:#fff url(../vtemtools/menus/css/images/node-last.png) no-repeat 10px -30px !important}
	.oMenuOverwrite{position:fixed; top:0; bottom:0; left:260px; right:0; background-color:rgba(50, 50, 50, 0.3); cursor:pointer; z-index:99999;}
	.main-mega-menu .sub-container li.mega-hover > a,
	.main-mega-menu .sub-container li.current.active > a,
	.active.parent .sub-container li.active > a,
	.menuvtem_nav .current.active > a,
	.main-mega-menu li.mega-hover > a, .main-mega-menu li.mega-hover > a:hover,
	.menuvtem_nav > .active > a, .menuvtem_nav > .active > a:hover, .menuvtem_nav > .active > a:focus{background:none !important; color: #666 !important; font-weight:bold !important;}
	.main-mega-menu li li .sub-container:before,
	.main-mega-menu li .sub-container:before {
		border-bottom: 0 none !important;
		border-left: 0 none !important;
		border-right: 0 none !important;
		content: "";
		display: inline-block !important;
		left: auto !important;
		position: inherit !important;
		top: auto !important;
	}
	.main-mega-menu li li .sub-container:after,
	.main-mega-menu li .sub-container:after {
		border-bottom: 0 none !important;
		border-left: 0 none !important;
		border-right: 0 none !important;
		content: "";
		display: inline-block !important;
		left: auto !important;
		position: inherit !important;
		top: auto !important;
	}
	.main-mega-menu li li .sub-container {
		padding: 0 !important;
		top: auto !important;
	}
	.main-mega-menu li .sub-container {
		border: 0 none;
		border-radius: 6px;
		box-shadow: none;
		display: none;
		float: left;
		left: 0;
		list-style: none outside none;
		margin: 2px 0 0;
		min-width: 160px;
		padding: 0 !important;
		position: relative;
		top: 0;
		z-index: 1000;
	}
	.vtem_scroller .slides li img{ display:inline-block !important;}
	.vtem_skitter .vtem_skitter_title{ font-size:30px; line-height:35px;}
	.vtem_skitter .label_skitter{ width:80% !important; left:10% !important; display:none !important;}
	.Our_projects .vtem_scroller .slides > li > div > div{margin-bottom:40px;}
	.module_support.vt_block{ padding-right:5px;}
	.module_search.vt_block{ padding-left:5px;}
	.module_support.vt_block, .module_search.vt_block,
	.vt_wrapper_top .search form input, .vt_wrapper_top .search form button{ font-size:12px;}
	.vt_wrapper_top .search form input{ width:60%;}
	.vtem-accordion-wrapper .vtem-accordion{ width:100% !important;}
	.vt_moduletable.Our_projects .vtem_scroller .slides li img{ width:100%;}
	.subCategoryContainer{ width:50% !important;}
	.subCategoryContainer h2{ font-size:24px;}
	#vt_main_menu{ float:right;}
	.Our_services .block, .Testimonials .block{ padding-bottom:40px;}
	.Accounting_info .block{ padding-bottom:40px;}
	.copyright.vt_block{ margin-top:60px;}
	.moduletable.Back_Top{ top:40px;}
	.moduletable.Top_Support{ margin-bottom:20px;}
	.vt_drawer{ text-align:center;}
	.vt_drawer ul{ margin:0 auto; display:inline-block; text-align:center;}
	.Top_Social ul{ float:none; margin-top:20px;}
}

@media (min-width: 992px) {
  .nav-collapse.collapse {height: auto !important;overflow: visible !important;}
  .mega-menu-stick{display: block !important;}
  .vt_wrapper_top .search form{ width:100%;}
  .main-mega-menu > li > a{ padding:7px 13px !important; }
  .ie9 .main-mega-menu > li > a{ font-size:13px;} 
  .Our_projects .vtem_scroller h4.vtem_engine_title{ font-size:15px; font-weight:bold;}
  .subCategoryContainer h2{ font-size:24px;}
  .Accounting_info h4{ font-size:18px;}
  .join_us h4{font-size:28px;}
}

@media (max-width: 699px) {
	#vt_wrapper > main > div > div > div > div:nth-child(2) > div > div {
		margin:0 !important;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	#vt_feature > div.col-md-10.Testimonials.vt_block > div > div > div > div.postanovki,
	#vt_feature > div.col-md-10.Testimonials.vt_block > div > div > div > div.seminar,
	#vt_feature > div.col-md-10.Testimonials.vt_block > div > div > div > div.smi {
		width:29% !important;
	}
	#vt_feature > div.col-md-2.separator_feature.vt_block {
		width:23.666667%;
	}
	#vt_feature > div.col-md-10.Testimonials.vt_block {
		width:76.333333%;
	}
	#vt_feature > div.col-md-2.separator_feature.vt_block > div {
		padding-bottom:30px !important;
	}
}

@media (max-width: 991px) {
	#vt_feature > div.col-md-10.Testimonials.vt_block > div > div > div > div.postanovki,
	#vt_feature > div.col-md-10.Testimonials.vt_block > div > div > div > div.seminar,
	#vt_feature > div.col-md-10.Testimonials.vt_block > div > div > div > div.smi {
		width:100% !important;
	}
	#vt_feature > div.col-md-10.Testimonials.vt_block > div > div > div > div.seminar {
		margin:10px 0 !important;
	}
}
@media (max-width: 950px) and (min-width: 730px) {
	#vt_footer > div:nth-child(1) > div > div > div > div.img {
		width:70% !important;
	}
	#vt_footer > div:nth-child(1) > div > div > div > div.txt {
		width:30% !important;
	}
}
@media (max-width: 900px) {
	#rev_slider_2_1 > ul > li.tp-revslider-slidesli.active-revslide.current-sr-slide-visible > div:nth-child(3),
#rev_slider_2_1 > ul > li:nth-child(2) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start,
#rev_slider_2_1 > ul > li:nth-child(1) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start,
#rev_slider_2_1 > ul > li:nth-child(3) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
	font-size:37px !important;
	padding:20px !important;
}
}
@media (max-width: 800px) {
	#rev_slider_2_1 > ul > li.tp-revslider-slidesli.active-revslide.current-sr-slide-visible > div:nth-child(3),
#rev_slider_2_1 > ul > li:nth-child(2) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start,
#rev_slider_2_1 > ul > li:nth-child(1) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start,
#rev_slider_2_1 > ul > li:nth-child(3) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
	font-size:33px !important;
	padding:17px !important;
}
}
@media (max-width: 767px) {
	#vt_logo {
		background-size: 88% !important;
  background-position: 110px -29px !important;
	}
}
@media (max-width: 667px) {
	#vt_logo {
		background-size: 90% !important;
  background-position: 75px -29px !important;
	}
	#rev_slider_2_1 > ul > li.tp-revslider-slidesli.active-revslide.current-sr-slide-visible > div:nth-child(3),
#rev_slider_2_1 > ul > li:nth-child(2) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start,
#rev_slider_2_1 > ul > li:nth-child(1) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start,
#rev_slider_2_1 > ul > li:nth-child(3) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
	font-size:27px !important;
	padding:12px !important;
}
#vt_footer > div:nth-child(1) > div > div > div > div.txt,
#vt_footer > div:nth-child(1) > div > div > div > div.img {
	width:100% !important;
}
}
@media (max-width: 600px) {
	#vt_logo {
		background-size: 100% !important;
  background-position: 50px -20px !important;
	}
	#vt_bottom > div.col-md-10.What_weoffer.vt_block > div > div > div > div > div.img {
		background-position: 0px 90px !important;
		width:27% !important;
	}
	#vt_bottom > div.col-md-10.What_weoffer.vt_block > div > div > div > div > div.txt > h2 {
		width:500px !important;
	}
}
@media (max-width: 533px) {
	#rev_slider_2_1 > ul > li.tp-revslider-slidesli.active-revslide.current-sr-slide-visible > div:nth-child(3),
	#rev_slider_2_1 > ul > li:nth-child(2) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start,
	#rev_slider_2_1 > ul > li:nth-child(1) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start,
	#rev_slider_2_1 > ul > li:nth-child(3) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
	font-size:22px !important;
	padding:9px !important;
}
}
@media (max-width: 480px) {
	#vt_logo {
  background-size: 115% !important;
  background-position: 13px -8px !important;
}
#vt_bottom > div.col-md-10.What_weoffer.vt_block > div > div > div > div > div.img {
  background-position: 0px 70px !important;
  width: 30% !important;
}
@media (max-width: 414px) {
	#vt_logo {
  background-size: 130% !important;
  background-position: -26px -8px !important;
}
#rev_slider_2_1 > ul > li.tp-revslider-slidesli.active-revslide.current-sr-slide-visible > div:nth-child(3), #rev_slider_2_1 > ul > li:nth-child(2) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start, #rev_slider_2_1 > ul > li:nth-child(1) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start, #rev_slider_2_1 > ul > li:nth-child(3) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
  font-size: 17px !important;
  padding: 6px !important;
  }
}
@media (max-width: 384px) {
	#vt_bottom > div.col-md-10.What_weoffer.vt_block > div > div > div > div > div.txt {
  	width: 100% !important;
}
	#vt_bottom > div.col-md-10.What_weoffer.vt_block > div > div > div > div > div.img {
  	background-position: 0px 15px !important;
  	width: 100% !important;
  	height:200px !important;
  	background-size:65% !important;
}
#vt_bottom > div.col-md-10.What_weoffer.vt_block > div > div > div > div > div.txt > h2 {
  width: 100% !important;
  }
  #vt_bottom > div.col-md-10.What_weoffer.vt_block > div > div > div > div > div.txt > p:nth-child(5) {
  	padding:0 5px 0 10px;
  }
  #rev_slider_2_1 > ul > li.tp-revslider-slidesli.active-revslide.current-sr-slide-visible > div:nth-child(3), #rev_slider_2_1 > ul > li:nth-child(2) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start, #rev_slider_2_1 > ul > li:nth-child(1) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start, #rev_slider_2_1 > ul > li:nth-child(3) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
  font-size: 15px !important;
  padding: 2px 6px !important;
}
}
@media (max-width: 360px) {
	#rev_slider_2_1 > ul > li.tp-revslider-slidesli.active-revslide.current-sr-slide-visible > div:nth-child(3), #rev_slider_2_1 > ul > li:nth-child(2) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start, #rev_slider_2_1 > ul > li:nth-child(1) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start, #rev_slider_2_1 > ul > li:nth-child(3) > div.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
  font-size: 13px !important;
  padding: 1px 6px !important;
}
}
@media (max-width: 1200px) {
	.menuvtem_nav > li {
		font-size:14px !important;
	}
}


